/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Class = "NSButtonCell"; title = "Auto clean memory after app quitting"; ObjectID = "tj5-7H-4Hy"; */
"tj5-7H-4Hy.title" = "Nettoyage automatique de la mémoire à la fermeture d'applications";

/* Class = "NSTextFieldCell"; title = "Automatically clean memory after some apps quitting which uses significant memory."; ObjectID = "2ob-oz-Ii5"; */
"2ob-oz-Ii5.title" = "Nettoie automatiquement la mémoire lors de la fermeture d'applications qui utilisent une quantité importante de mémoire.";

/* Class = "NSButtonCell"; title = "Auto clean memory after computer is waked"; ObjectID = "f1L-Vz-acz"; */
"f1L-Vz-acz.title" = "Nettoyage automatique de la mémoire dès que l'ordinateur sort de veille";

/* Class = "NSTextFieldCell"; title = "Threshold Level:"; ObjectID = "Zia-sL-bhW"; */
"Zia-sL-bhW.title" = "Niveau du seuil :";

/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "uZ6-6e-cyM"; */
"mEU-FT-xFt.title" = "Afficher la mémoire utilisée sous forme de pourcentage";

/* Class = "NSTextFieldCell"; title = "Automatically clean when available memory drops below the threshold level. Automatic cleaning is limited to once every three minutes."; ObjectID = "QGm-Sj-cdw"; */
"QGm-Sj-cdw.title" = "Nettoyage automatique lorsque la mémoire disponible passe en-dessous du niveau de seuil.Le nettoyage automatique est limité à une fois toutes les trois minutes.";

/* Class = "NSTextFieldCell"; title = "Immediately clean memory after computer is waked. This cleaning is limited to once every three minutes."; ObjectID = "dny-57-aEF"; */
"dny-57-aEF.title" = "Nettoyer immédiatement la mémoire dès que l'ordinateur sort de veille. Ce nettoyage est limité à une fois toutes les trois minutes.";

/* Class = "NSTextFieldCell"; title = "MB (Max: 1024MB)"; ObjectID = "Ivl-zO-0rV"; */
"Ivl-zO-0rV.title" = "MB (Max: 1024MB)";

/* Class = "NSButtonCell"; title = "Auto clean memory when available memory is low"; ObjectID = "7aD-lU-axj"; */
"7aD-lU-axj.title" = "Nettoyage automatique de la mémoire lorsque la mémoire disponible est faible";

/* Class = "NSTextFieldCell"; title = "256"; ObjectID = "aU5-tu-EfI"; */
"aU5-tu-EfI.title" = "256";

/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "Qtx-fw-rdi"; */
"E4P-ne-XVq.title" = "Décocher pour afficher la mémoire selon la taille";

// --------------- for simplified view ---------------
/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "uZ6-6e-cyM"; */
"uZ6-6e-cyM.title" = "Afficher la mémoire utilisée sous forme de pourcentage";

/* Class = "NSTextFieldCell"; title = "Uncheck to display memory by size"; ObjectID = "Qtx-fw-rdi"; */
"Qtx-fw-rdi.title" = "Décocher pour afficher la mémoire selon la taille";
